Subject: RE: Tickets Escalation 04.01.2021
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 4 Jan 2021 14:44:58 +0000

Hi Daniele,

I hope you’ll get the Teams issue sorted. The attachment seems to be missing here.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Daniele Castiglioni <[email-masked]>
Sent: 4. januar 2021 15:44
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Subject: Tickets Escalation 04.01.2021

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Hope you are doing great!

Here enclosed I am sending the Tickets Escalations for today, 04.01.2021.

As probably Ashish already informed you this morning, I do not have access to Demant Team on the Microsoft Teams app.

Tomorrow we will reset the account and see if we can fix the issue.

Thanks for your help!

Best regards,
Daniele